@font-face {
    font-family: 'Eina03';
    src: url('../fonts/Eina03-Regular.woff2') format('woff2'),
        url('../fonts/Eina03-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eina03';
    src: url('../fonts/Eina03-SemiBold.woff2') format('woff2'),
        url('../fonts/Eina03-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Eina03';
    src: url('../fonts/Eina03-Bold.woff2') format('woff2'),
        url('../fonts/Eina03-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.l-left {
	float: left;
}

.l-right {
	float: right;
}

.end {
	margin-top: 30px;
	font-size: 3em;
	opacity: 0;
	-webkit-transform: translateY(300px);
	        transform: translateY(300px);
	-webkit-transition: opacity, -webkit-transform 1s;
	        transition: opacity, -webkit-transform 1s;
	        transition: opacity, transform 1s;
	        transition: opacity, transform 1s, -webkit-transform 1s;
	-webkit-transition-delay: 1s;
	        transition-delay: 1s;
}

* {
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}

*, *::after, *::before {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
	margin: 0;
	padding: 0;
}
    
body, html {
  /* prevent horizontal scrolling */
    overflow-x: hidden;
}
html {
	font-size: 62.5%;
    color: #000;
}

a {
    color: #000;
	text-decoration: underline;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	font-family:  'Eina03', helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
}

a:hover {
    color: #000;
	text-decoration: none;
}

ul, li {
	list-style-type: none;
}



.toggle-menu {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: relative;
	top: 10px;
}

.toggle-menu i {
	position: absolute;
	display: block;
	height: 2px;
	background: white;
	width: 30px;
	left: 10px;
	-webkit-transition: all .3s;
	        transition: all .3s;
}

.toggle-menu i:nth-child(1) {
	top: 16px;
}

.toggle-menu i:nth-child(2) {
	top: 24px;
}

.toggle-menu i:nth-child(3) {
	top: 32px;
}

.open-menu i:nth-child(1) {
	top: 25px;
	-webkit-transform: rotateZ(45deg);
	        transform: rotateZ(45deg);
}

.open-menu i:nth-child(2) {
	background: transparent;
}

.open-menu i:nth-child(3) {
	top: 25px;
	-webkit-transform: rotateZ(-45deg);
	        transform: rotateZ(-45deg);
}

nav {
 	height: 0;
	opacity: 0;
  box-sizing: border-box;
	background: rgba(0, 47, 77, .25);
	position: fixed;
	top: 70px;
	width: 100%;
  -webkit-transition: all 3s;
          transition: all 3s;
}

.open-menu ~ nav {
	opacity: 1;
 	padding: 80px 0;
	z-index: 15;
	height: calc(90vh - 70px);
}

nav ul {
	padding: 0 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

nav li {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

nav li a {
	font-size: 2em;
	display: block;
	padding: 30px;
	text-align: center;
	-webkit-transition: background .3s;
	        transition: background .3s;
}

nav li:nth-child(odd) a,
body.fp-viewing-fifthSection-1 #menu li:nth-child(5) a {
	background: #962D3E;
}

nav li:nth-child(even) a {
	background: #aa3346;
}

nav li:nth-child(odd) a:hover {
	background: #9e2f41;
}

nav li:nth-child(even) a:hover {
	background: #c53c52;
}

nav li.active a,
body.fp-viewing-fifthSection-1 #menu li:last-child a {
  background: #453659;
}
  

section { 
	text-align: center;
  /*background: url('https://unsplash.it/1910/1221?image=626') no-repeat center / cover;*/
}




#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
	background: #fff;
}

#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
	background: #fff;
}




.vertical-scrolling.intro {
    background: #000 url('../images/cover/intro.jpg') no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.damejidlo {
    background: rgb(14, 46, 113) url('../images/cover/damejidlo.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.senman {
    background: rgb(14, 46, 113) url('../images/cover/senman.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.promedica {
    background: rgb(14, 46, 113) url('../images/cover/promedica.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.vertical-scrolling.grouwe {
    background: #86D400 url('../images/cover/grouwe.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.vertical-scrolling.sprintup {
    background: #29B35B url('../images/cover/sprintup.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.hero-fitness {
    background: url('../images/cover/hero-bg.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.dronpro {
    background: #00a8ff url('../images/cover/dronpro.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.woodworm {
    background: #e4dccb url('../images/cover/woodworm2.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.anditis {
    background: url('../images/cover/anditis.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.leafdock {
    background: #3ad156 url('../images/cover/leafdock2.jpg') no-repeat top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.leafdock .popis {
text-align: left;
    margin-left: 10%;
}

.sprintup .popis {
    width: 470px;
    float: right;
    text-align: left;
    margin-right: 8%;
}

.damejidlo .popis {
text-align: left;
    margin-left: 6%;
}


@media only screen and (max-width: 800px) {
.leafdock .popis {
text-align: center;
    margin-left: 0;
}
}

.vertical-scrolling.colsys {
    background: url('../images/cover/colsys-project.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vertical-scrolling.ujep {
    background: url('../images/cover/ujep.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media only screen and (max-width: 800px) {
.vertical-scrolling.ujep {
    background: url('../images/cover/ujep-project.jpg') no-repeat center center;
} 
}

.ujep .popis {
text-align: left;
    margin-left: 10%;
}

@media only screen and (max-width: 800px) {
.ujep .popis {
text-align: center;
    margin-left: 0;
}
}

.vertical-scrolling {
    padding: 0 60px;
}

.vertical-scrolling h2 {
    font-size: 100px;
    color: #fff;
    font-family: 'Eina03' sans-serif;
    font-weight: 600;
    font-style: normal;
    margin-bottom: 26px;
}

.vertical-scrolling h2#intro {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 80px;
    margin-top: 60px;
    font-size: 100px;
    line-height: 90px;
}

@media only screen and (max-width: 1250px) {
.vertical-scrolling h2#intro {
    font-size: 80px;
    line-height: 68px;
}
}

@media only screen and (max-width: 1000px) {
.vertical-scrolling h2#intro {
    font-size: 60px;
    line-height: 52px;
}
}

@media only screen and (max-width: 830px) {
.vertical-scrolling h2#intro {
    font-size: 50px;
    line-height: 44px;
}
}

@media only screen and (max-width: 700px) {
.vertical-scrolling h2#intro {
    display: none;
}
}

@media only screen and (max-width: 1100px) {
.vertical-scrolling h2 {
    font-size: 70px;
}
}

@media only screen and (max-width: 580px) {
.vertical-scrolling h2 {
    font-size: 60px;
    line-height: 60px;
}
}

@media only screen and (max-width: 400px) {
.vertical-scrolling h2 {
    font-size: 50px;
    line-height: 50px;
}
}

.vertical-scrolling h3 {
    font-size: 26px;
    color: #fff;
    margin: 0 auto 60px auto;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: 36px;
}

@media only screen and (max-width: 700px) {
.vertical-scrolling h3 {
    font-size: 22px;
    line-height: 26px;
    width: 60%;
}
}

@media only screen and (max-width: 520px) {
.vertical-scrolling h3 {
    width: 80%;
}
}

@media only screen and (max-width: 440px) {
.vertical-scrolling h3 {
    width: 98%;
}
}

@media only screen and (max-width: 340px) {
.vertical-scrolling h3 {
    font-size: 18px;
    line-height: 24px;
}
}


.link-intro {   
    color: white;
    font-size: 22px;
    text-decoration: none;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
    padding-bottom: 4px;
    border-bottom: 1px solid white;
} 

.link-intro:hover {
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(225, 206, 55, 0);
    color: white;
}

.detail {
    padding: 18px 24px 15px 24px;
    font-size: 16px;
    text-decoration: none;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: bold;
    border-radius: 4px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

@media only screen and (max-width: 400px) {
.detail {
    padding: 12px 16px 12px 16px;
    font-size: 12px;
    letter-spacing: 1px;
}
}

.vertical-scrolling.intro .detail {
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    color: #fff;
}

.vertical-scrolling.intro .detail:hover {
    color: #f00;
}

.vertical-scrolling.hero-fitness .detail {
    color: #fff;
    background: #f00;
}

.vertical-scrolling.hero-fitness .detail:hover {
    color: #f00;
    background: #fff;
}

.vertical-scrolling.grouwe .detail {
    color: white;
    background: #020E25;
}

.vertical-scrolling.grouwe .detail:hover {
    color: #86D400;
    background: white;
}

.vertical-scrolling.sprintup .detail {
    color: #29B35B;
    background: white;
}

.vertical-scrolling.sprintup .detail:hover {
    color: #7CD354;
}

.vertical-scrolling.dronpro .detail {
    color: #fff;
    background: #003652;
}

.vertical-scrolling.dronpro .detail:hover {
    color: #00a8ff;
    background: #fff;
}

.vertical-scrolling.damejidlo .detail {
    color: #dc1c22;
    background: #fff;
}

.vertical-scrolling.damejidlo .detail:hover {
    color: #000;
    background: #fff;
}

.vertical-scrolling.senman .detail {
    color: #fff;
    background: #00ACFF;
}

.vertical-scrolling.senman .detail:hover {
    color: #fff;
    background: #00ACFF;
}

.vertical-scrolling.promedica .detail {
    color: #ff1045;
    background: #fff;
}

.vertical-scrolling.promedica .detail:hover {
    color: #ff1045;
    background: #fff;
}

.vertical-scrolling.woodworm .detail {
    color: white;
    background: black;
}

.vertical-scrolling.woodworm .detail:hover {
    color: #c38604;
    background: white;
}

.vertical-scrolling.anditis .detail {
    color: #fff;
    background: #ffb03b;
}

.vertical-scrolling.anditis .detail:hover {
    color: #ffb03b;
    background: #fff;
}

.vertical-scrolling.leafdock .detail {
    color: #3ad156;
    background: #fff;
}

.vertical-scrolling.leafdock .detail:hover {
    color: #fff;
    background: #053c10;
}

.vertical-scrolling.colsys .detail {
    color: #fff;
    background: #005cff;
}

.vertical-scrolling.colsys .detail:hover {
    color: #005cff;
    background: #fff;
}

.vertical-scrolling.ujep .detail {
    color: #fff;
    background: #ff3697;
}

.vertical-scrolling.ujep .detail:hover {
    color: #ff3697;
    background: #fff;
}

.project-header {
    width: 100%;
    padding: 85px 40px 55px 40px;
    position: relative;
}

.project-header.hero-fitness {
    background: url('../images/cover/hero-bg.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    text-align: center;
}

.project-header.anditis {
    background: #e94a45;
}

.project-header.leafdock {
    background: url('../images/cover/leafdock-project.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    text-align: center;
}

.project-header.colsys {
    background: url('../images/cover/colsys-project.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    text-align: center;
}

.project-header.ujep {
    background: url('../images/cover/ujep-project.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    text-align: center;
}

.project-header h2 {
    margin: 0;
    font-size: 90px;
    padding: 0 140px;
    color: #fff;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 10px;
    text-align: center;
}


@media only screen and (max-width: 930px) {
.project-header h2 {
    font-size: 70px;
}
}

@media only screen and (max-width: 700px) {
.project-header h2 {
    font-size: 60px;
}
}

@media only screen and (max-width: 540px) {
.project-header {
    padding: 85px 20px 55px 20px;
}
.project-header h2 {
    margin-top: 60px;
    padding: 0 40px;
    font-size: 44px;
}
}

.project-header h3 {
    margin-bottom: 40px;
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

.project-header.hero-fitness h3 a {
    color: #f00;
}

.project-header.anditis h3 a {
    color: #ffb03b;
}

.project-header.leafdock h3 a {
    color: #3ad156;
}

.project-header.colsys h3 a {
    color: #136cfc;
}


.project-header.ujep h3 a {
    color: #ff3697;
}

@media only screen and (max-width: 880px) {
    
.project-header h3, .project-header h3 a {
    font-size: 20px;
}
}

.project-footer {
    width: 100%;
    padding: 80px 0 40px 0;
    position: relative;
}

.logo-footer {
    height: 60px;
    width: 60px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
    top: 14px;
}
.logo-footer img {
    height: 60px;
    width: 60px;
    display: block;
}

.previous-project {
    padding-left: 36px;
    padding-bottom: 4px;
    background: url('../images/arrow_hand_left_white.png') no-repeat left 3px;
    background-size: 26px 13px;
    color: #fff;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    text-decoration: none;
    margin-right: 40px;
    border-bottom: 1px solid #fff;
    position: absolute; left: 40px; bottom: 40px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}

.next-project {
    padding-right: 36px;
    padding-bottom: 4px;
    background: url('../images/arrow_hand_right_white.png') no-repeat right 3px;
    background-size: 26px 13px;
    color: #fff;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    position: absolute; right: 40px; bottom: 40px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}


.previous-project:hover, .next-project:hover {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
}

@media only screen and (max-width: 630px) {
.project-header {
    padding-bottom: 10px;
}
  .previous-project {
    display: none;
}
.next-project {
    display: none;
}
}

.project-footer.black .previous-project {
    background-image: url('../images/arrow_hand_left.png');
    color: #000;
    border-bottom: 1px solid #000;
}

.project-footer.black .next-project {
    background-image: url('../images/arrow_hand_right.png');
    color: #000;
    border-bottom: 1px solid #000;
}

.project-footer.black .previous-project:hover, .project-footer.black .next-project:hover {
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}

main {
  position: relative;
  z-index: 2;
  /* fix bug on iOS */
  height: 100vh;
  -webkit-overflow-scrolling: touch;
    background: white;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  -moz-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
}

main.infinite-height {
    height: auto;
}

.navigation-is-open main {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}


.logo {
    position: absolute;
    z-index: 333;
    left: 42px;
    top: 39px;
    width: 70px;
    height: 70px;
    padding: 0;
    margin: 0;
}
.logo img {
    padding: 4px;
    height: 70px;
    width: 70px;
}

/*.logo {
    position: absolute;
    z-index: 333;
    left: 40px;
    top: 40px;
    height: 65px;
    width: 65px;
    padding: 0;
    border: 2px solid #fff;
    border-radius: 50%;
}
.logo img {
    padding: 2px;
    height: 61px;
    width: 61px;
}*/

.cd-nav-trigger {
  position: absolute;
  z-index: 333;
  right: 40px;
  top: 40px;
  height: 70px;
  width: 70px;
  border-radius: 50%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}

@media only screen and (max-width: 600px) {
.cd-nav-trigger {
  right: 18px;
  top: 18px;
  height: 70px;
  width: 70px;
}
.logo {
    left: 20px;
    top: 20px;
    height: 65px;
    width: 65px;
}
}

.cd-nav-trigger .cd-nav-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 30px;
  height: 2px;
  background-color: #ffffff;
}

.trigger-black .cd-nav-icon {
  background-color: black;
}

.cd-nav-trigger .cd-nav-icon::before, .cd-nav-trigger .cd-nav-icon:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s, top 0.3s;
  -moz-transition: -moz-transform 0.5s, width 0.5s, top 0.3s;
  transition: transform 0.5s, width 0.5s, top 0.3s;
}
.cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.no-touch .cd-nav-trigger:hover .cd-nav-icon::after {
  top: 2px;
}
.no-touch .cd-nav-trigger:hover .cd-nav-icon::before {
  top: -2px;
}
.cd-nav-trigger svg {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-nav-trigger circle {
  /* circle border animation */
  -webkit-transition: stroke-dashoffset 0.4s 0s;
  -moz-transition: stroke-dashoffset 0.4s 0s;
  transition: stroke-dashoffset 0.4s 0s;
}
.navigation-is-open .cd-nav-trigger {
  /* rotate trigger when navigation becomes visible */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::after,
.navigation-is-open .cd-nav-trigger .cd-nav-icon::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s;
  -moz-transition: -moz-transform 0.5s, width 0.5s;
  transition: transform 0.5s, width 0.5s;
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.no-touch .navigation-is-open .cd-nav-trigger:hover .cd-nav-icon::after, .no-touch .navigation-is-open .cd-nav-trigger:hover .cd-nav-icon::before {
  top: 0;
}
.navigation-is-open .cd-nav-trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.4s 0.3s;
  -moz-transition: stroke-dashoffset 0.4s 0.3s;
  transition: stroke-dashoffset 0.4s 0.3s;
}


.cd-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #000;
  visibility: hidden;
	font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
  -webkit-transition: visibility 0s 0.7s;
  -moz-transition: visibility 0s 0.7s;
  transition: visibility 0s 0.7s;
    display: table;
}
.cd-nav .cd-navigation-wrapper {
  /* all navigation content */
  height: 100%;
  overflow-y: auto;
/*    background: #a8b4c9 url('../images/portret.jpg') no-repeat center left; */
    background: #000 url('../images/portret.jpg') no-repeat center left; 
    background-size: auto 100% ;
  background-blend-mode: multiply;
    display: table-cell;
    vertical-align: middle;
  -webkit-overflow-scrolling: touch;
    padding: 0 20%;
    text-align: center;
  font-size: 26px;
  color: #fff;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}
@media only screen and (max-width: 1170px) {
.cd-nav .cd-navigation-wrapper { 
    padding: 0 10%;
}
}
@media only screen and (max-width: 690px) {
.cd-nav .cd-navigation-wrapper { 
    background: #000 url('../images/portret-small.jpg') no-repeat center left; 
    background-size: auto 100% ;
}
}
.navigation-is-open .cd-nav {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.navigation-is-open .cd-nav .cd-navigation-wrapper {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
}
.cd-nav h1 {
  position: relative;
    margin-bottom: 20px;
  font-size: 100px;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}
@media only screen and (max-width: 1170px) {
.cd-nav h1 {
  font-size: 80px;
}
}

.cd-nav h2 {
    position: relative;
    font-size: 28px;
    margin-bottom: 40px;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.cd-nav a {
    position: relative;
    font-size: 26px;
    margin-bottom: 10px;
    line-height: 44px;
	font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	color: #fff;
}
@media only screen and (max-width: 690px) {
.cd-nav .cd-navigation-wrapper { 
   text-align: left;
}
.cd-nav h1 {
  font-size: 60px;
    margin-bottom: 20px;
}
.cd-nav h2 {
  font-size: 24px;
}
}
.cd-nav span {
  padding: 0 13px 0 16px;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

@media only screen and (max-width: 350px) {
.cd-nav .cd-navigation-wrapper { 
   text-align: left;
}
.cd-nav h1 {
  font-size: 40px;
    margin-bottom: 10px;
}
.cd-nav h2 {
  font-size: 20px;
}
.cd-nav a {
    font-size: 22px;
    line-height: 34px;
}
}

@media only screen and (max-height: 560px) {
.cd-nav h1 {
  font-size: 40px;
    margin-top: 100px;
    margin-bottom: 8px;
}
.cd-nav h2 {
  font-size: 20px;
    margin-bottom: 20px;
}
.cd-nav a {
    font-size: 22px;
    line-height: 26px;
}
}

@media only screen and (max-height: 340px) {
.cd-nav h1 {
  font-size: 30px;
    margin-top: 80px;
    margin-bottom: 6px;
}
.cd-nav h2 {
  font-size: 16px;
    margin-bottom: 10px;
}
.cd-nav a {
    font-size: 18px;
    line-height: 20px;
}
}

.cd-nav span {
  padding: 0 13px 0 16px;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

@media only screen and (min-width: 630px) {
.cd-nav span {
  display: inline;
}
.cd-nav  .br-responsive {
 display: none;
}
}

@media only screen and (max-width: 630px) {
.cd-nav span {
  display: none;
}
.cd-nav .br-responsive {
    display: block;
}
}

@media only screen and (min-width: 1170px) {
  .cd-nav .cd-navigation-wrapper::after {
    clear: both;
    content: "";
    display: table;
  }
d-nav h2 {
    font-size: 1.5rem;
    margin-bottom: 5.6em;
  }
}

.no-js main {
  height: auto;
  overflow: visible;
}

.no-js .cd-nav {
  position: static;
  visibility: visible;
}
.no-js .cd-nav .cd-navigation-wrapper {
  height: auto;
  overflow: visible;
  padding: 100px 5%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.cd-nav a {
    padding: 10px;
    color: #aaa;
} 

.cd-nav a:hover {
    color: white;
}

.title {
  position: absolute;
    top: 65px;
    color: white;
    font-family: 'Eina03', helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    z-index: 3;
}

@media only screen and (max-width: 320px) {
.title {
    display: none;
}
}

.title span {
}

@media only screen and (max-width: 600px) {
.title span {
    display: none;
}
}

@media only screen and (max-width: 600px) {
.title {
    top: 44px;
}
}

.about {
    width: 780px;
    margin: 0 auto;
    margin-top: 60px;
    font-size: 38px;
    font-weight: 600;
    line-height: 60px;
}

@media only screen and (max-width: 1000px) {
.about {
    width: 100%;
}
}

@media only screen and (max-width: 820px) {
.about br:first-of-type {
    display: none;
}
}

@media only screen and (max-width: 690px) {
.about {
    padding-left: 0%;
    padding-right: 8%;
    font-size: 20px;
    line-height: 34px;
}
}

.cd-nav h5 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
}



.nav-black {
    color: black;
}

/*.logo, .title, .cd-nav-trigger {
    position: fixed;
}*/

.coming-soon {
    pointer-events: none;
}

















.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
}
.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}
.cd-words-wrapper b.is-visible {
  position: relative;
}
.no-js .cd-words-wrapper b {
  opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}







/* -------------------------------- 

xslide 

-------------------------------- */
.cd-headline.slide span {
  display: inline-block;
  padding: .2em 0;
}
.cd-headline.slide .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}

.cd-headline.slide b {
  opacity: 0;
  top: .2em;
}
.cd-headline.slide b.is-visible {
  top: 0;
  opacity: 1;
  -webkit-animation: slide-in 0.6s;
  -moz-animation: slide-in 0.6s;
  animation: slide-in 0.6s;
}
.cd-headline.slide b.is-hidden {
  -webkit-animation: slide-out 0.6s;
  -moz-animation: slide-out 0.6s;
  animation: slide-out 0.6s;
}

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -moz-transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -moz-transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
  }
}
@-moz-keyframes slide-out {
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
  60% {
    opacity: 0;
    -moz-transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -moz-transform: translateY(100%);
  }
}
@keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
    -moz-transform: translateY(120%);
    -ms-transform: translateY(120%);
    -o-transform: translateY(120%);
    transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

#intro-mobile {
    display: none;
    font-size: 50px;
    line-height: 60px;
    width: 98%;
    margin: 0 auto;
    margin-bottom: 60px;
}

@media only screen and (max-width: 700px) {
    #intro-mobile {
    display: block;
}
}

@media only screen and (max-width: 600px) {
    #intro-mobile {
    font-size: 40px;
    line-height: 50px;
}
}

@media only screen and (max-width: 480px) {
    #intro-mobile {
    font-size: 36px;
    line-height: 46px;
}
}

@media only screen and (max-width: 440px) {
    #intro-mobile {
    font-size: 28px;
    line-height: 38px;
}
}

@media only screen and (max-width: 370px) {
    #intro-mobile {
    font-size: 24px;
    line-height: 34px;
        width: 100%;
}
}

@media only screen and (max-width: 340px) {
    #intro-mobile {
    font-size: 22px;
    line-height: 32px;
        width: 100%;
}
}

@media only screen and (max-width: 316px) {
    #intro-mobile {
    font-size: 24px;
    line-height: 34px;
}
}

#unsplash_icon {
    width: 21px; height: 21px;
    margin: 0 2px;
    opacity: .7;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

#unsplash_icon:hover {
    opacity: 1;
}